/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "Cn5-7r-OLs"; */
"Cn5-7r-OLs.title" = "Laufwerk";

/* Class = "NSTextFieldCell"; title = "is now safe to Eject"; ObjectID = "Hp8-iL-2Lz"; */
"Hp8-iL-2Lz.title" = "kann jetzt sicher entfernt werden";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Fenster";

